table {
	margin: 0 auto;
}
table td {
	text-align: center;
}
#controls {
	height: 40px;
	width: 97%;
	padding: 10px;
	position: absolute;
	/*top:107%;*/
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: all .5s;
}
#trailerVidDefault:hover #controls {
/*top:92%;*/
}
#seek-bar {
	width: 100%;
	height: 5px;
	/* background-color: gray;*/
	display: flex;
	position: absolute;
	top: 0px;
	left: 0px;
}
#seekslider {
	height: 5px;/* background-color: #fff;*/
}
#currentTime {
	font-family: monospace;
	font-size: 14px;
	color: #fff;
}
#playpausebtn {
	cursor: pointer;
}
input[type=range] {
	-webkit-appearance : none !important;
	/*background-color: #666;*/
	height: 4px;
	border-radius: 4px;
	outline: none;
}
input[type=range]::-webkit-slider-thumb {
 -webkit-appearance : none !important;
 background-color: #DBA74A;
 height: 15px;
 width: 15px;
 border-radius: 15px;
 cursor: pointer;
}

/*Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
input[type='range'] {
	overflow: hidden;
	-webkit-appearance: none;
	background-color: #1d1c1c;
}
 input[type='range']::-webkit-slider-runnable-track {
 -webkit-appearance: none;
 width:auto;
 color: #13bba4;
}
 input[type='range']::-webkit-slider-thumb {
 -webkit-appearance: none;
 height:10px;
 cursor: pointer;
 background: #fff;
 box-shadow: -100vw 0 0 100vw #e61814;
}
}
/** FF*/
input[type="range"]::-moz-range-progress {
 background-color: #e61814;
}
input[type="range"]::-moz-range-track {
 background-color: #1d1c1c;
}
/* IE*/
input[type="range"]::-ms-fill-lower {
 background-color: #e61814;
}
input[type="range"]::-ms-fill-upper {
 background-color: #1d1c1c;
}
::-ms-thumb {
 background: #1d1c1c;
 height: 15px;
 width: 15px;
 border-radius: 15px;
 cursor: pointer;
 border: none;
 box-sizing: border-box;
}

::-ms-ticks-after {
 display: none;
}

::-ms-ticks-before {
 display: none;
}

::-ms-track {
 background: #DBA74A;
 color: transparent;
 height: 4px;
 border: none;
}

::-ms-tooltip {
 display: none;
}
